Alien-InteractiveBrokers

Prerequisites

Alien-InteractiveBrokers declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.6.0perl0.00

Alien-InteractiveBrokers declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Archive::Extract0Archive-Extract-0.74125.71
HTTP::Tiny0HTTP-Tiny-0.053134.29
Test::More0Test-Simple-1.001009128.57

Alien-InteractiveBrokers declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714